[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#116727: Problem with libexpat & php

Richard Atterer (deb-devel@list.atterer.net) wrote:
> As maintainer of an affected package (libwww), should I change the
> Recommends to "libexpat0||libexpat1", to "libexpat0", or should I just
> not bother?

The planned upload is not gonna happen (see other emails in this thread),
so we go into the freeze with libexpat1.  So, please don't bother.  After
the freeze we'll see how we continue, also depending on what upstream
does in their next version.

On a sidenote: Why does libwww recommend both libexpat1 and libxmltok1
(= the older and former incarnation of libexpat1)?  I'll be trying to
migrate all the affected packages from libxmltok1 to libexpat1 after
the freeze, so you might want to look into this.

Ardo van Rangelrooij
home email: ardo@debian.org
home page:  http://people.debian.org/~ardo
GnuPG fp:   3B 1F 21 72 00 5C 3A 73  7F 72 DF D9 90 78 47 F9

Reply to: